
DEV3 - Major Feature # 465

Status: Resolved Priority: Should have
Author: David Bruehlmeier Category:
Created: 2008-04-16 Assigned To: David Bruehlmeier
Updated: 2010-10-20 Due date:
Subject: UC006: Maintain Aspect
Description

Edit existing aspects, e.g. adding new advices or new pointcuts.

History
#1 - 2008-04-16 19:34 - David Bruehlmeier
- Target version set to 0.2

#2 - 2008-04-16 19:37 - David Bruehlmeier
- Status changed from New to Accepted

#3 - 2008-05-13 10:49 - David Bruehlmeier
- % Done changed from 0 to 10
- Estimated time set to 0.00

#4 - 2008-06-03 15:51 - David Bruehlmeier
- Target version changed from 0.2 to 0.3

#5 - 2008-07-18 10:50 - David Bruehlmeier
- Status changed from Accepted to Resolved
- % Done changed from 10 to 100
